Bug 1018808 - Broken Dependencies on FC19-distro sync
Broken Dependencies on FC19-distro sync
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kde-plasma-nm (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Grulich
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-14 08:49 EDT by Christian Kalkhoff
Modified: 2013-11-10 01:10 EST (History)
5 users (show)

See Also:
Fixed In Version: kde-plasma-nm-0.9.3.1-4.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-10 01:10:09 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Kalkhoff 2013-10-14 08:49:51 EDT
I followed the steps from http://miroslav.suchy.cz/blog/archives/2013/10/07/donate_1_minute_of_your_time_to_test_upgrades_from_f19_to_f20/index.html and got this error from yum:

Fehler: Paket: 1:kde-plasma-networkmanagement-libs-0.9.0.9-2.fc20.x86_64 (fedora)
            Benötigt: kde-plasma-networkmanagement = 1:0.9.0.9-2.fc20
            Entfernen: 1:kde-plasma-networkmanagement-0.9.0.9-1.fc19.x86_64 (@updates/19)
                kde-plasma-networkmanagement = 1:0.9.0.9-1.fc19
            Überholt durch: kde-plasma-nm-0.9.3.1-2.20131009git82dab6e.fc20.x86_64 (updates-testing)
                kde-plasma-networkmanagement = 1:0.9.3.1-2.20131009git82dab6e.fc20
            Aktualisiert durch: 1:kde-plasma-networkmanagement-0.9.0.9-2.fc20.x86_64 (fedora)
                kde-plasma-networkmanagement = 1:0.9.0.9-2.fc20
Fehler: Paket: oyranos-libs-0.4.0-7.fc19.x86_64 (@anaconda/19)
            Benötigt: libraw.so.5()(64bit)
            Entfernen: LibRaw-0.14.8-3.fc19.20120830git98d925.x86_64 (@updates/19)
                libraw.so.5()(64bit)
            Aktualisiert durch: LibRaw-0.15.4-1.fc20.x86_64 (fedora)
               ~libraw.so.9()(64bit)
Comment 1 Christian Kalkhoff 2013-10-14 08:51:33 EDT
Please ignore the lines from Fehler: Paket: oyranos-libs-0.4.0-7.fc19.x86_64 (@anaconda/19) downwards, will create another issue for this.
Comment 2 Rex Dieter 2013-10-14 08:54:25 EDT
kde-plasma-nm should Obsoletes all the kde-plasma-networkmanagement stuff.
Comment 3 Jan Grulich 2013-10-14 08:56:21 EDT
It should be already fixed in the upcoming build. I forgot to add obsoletes for kde-plasma-networkmanagement-libs.
Comment 4 Rex Dieter 2013-10-14 08:59:49 EDT
This one in particular should fix it:

https://admin.fedoraproject.org/updates/FEDORA-2013-18708
Comment 5 Fedora Update System 2013-10-15 11:06:57 EDT
kde-plasma-nm-0.9.3.1-4.fc20, libmm-qt-1.0.0-1.20131009git1496e4d.fc20, libnm-qt-0.9.1-1.20131009git5af966a.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/FEDORA-2013-18708/libmm-qt-1.0.0-1.20131009git1496e4d.fc20,libnm-qt-0.9.1-1.20131009git5af966a.fc20,kde-plasma-nm-0.9.3.1-4.fc20
Comment 6 Fedora Update System 2013-11-10 01:10:09 EST
kde-plasma-nm-0.9.3.1-4.fc20, libmm-qt-1.0.0-1.20131009git1496e4d.fc20, libnm-qt-0.9.1-1.20131009git5af966a.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.